<?xml version="1.0"?>

<npc name="Siva" script="data/npc/scripts/runes.lua" access="3" lookdir="1">
	<health now="1000" max="1000"/>
<look type="140" head="38" body="79" legs="107" feet="114"/>
</npc>
